src:python-jenkinsapi

Date: 2022-10-02 05:00:01

Build-dependencies unstable (main only)

packagesummary
python-jenkinsapi (= 0.3.11-5)unsatisfied dependency on pylint3